{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2019-07-07 11:30:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2019-07-07 11:35:22 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2019-07-07 11:30:00 +0300",
      "deep_ocean": "2019-07-07 11:31:21 +0300",
      "desert": "2019-07-07 11:35:06 +0300"
    },
    "done": false
  }
}